Subject: Re: IETF document publication process tweaks.

From: Derek Atkins <[email-masked]>
Date: Thu, 10 Jun 2004 09:55:17 -0400

FYI,

"Olaf M. Kolkman" <[email-masked]> writes:

> Dear Colleagues,
>
> Without shame I follow Dave Meyer's example (in DNSOP) and forward
> this nice summary.
>
> --Olaf
>
>  > From: Bill Sommerfeld <[email-masked]>
>  > To: [email-masked]
>  > Subject: IETF document publication process tweaks.
>  > Date: Tue, 08 Jun 2004 19:55:39 -0400
>  > 
>  > For those of you who don't subscribe to IETF-announce, you should be
>  > aware that the IESG has once again revised the procedures for
>  > Internet-Draft submission.
>  > 
>  >  - The old ID-Nits list is now the "ID Checklist",
>  >             http://www.ietf.org/ID-Checklist.html
>  > 
>  >  - There is also now a script available which provides an "internet
>  > draft lint" tool, which checks for conformance with many of the
>  > mechanical aspects of these new checklists.  See:
>  > http://ietf.levkowetz.com/tools/idnits/
>  > 
>  >  - In addition, with the publication of RFC 3667 and RFC 3668, which
>  > supersede RFC2026, there now also newly rototilled draft template
>  > boilerplate/copyright/IPR notice/etc.;
>  > 
>  > A new version of the xml2rfc toolkit is available at
>  > http://xml.resource.org/ which includes the new boilerplate.  While
>  > use of xml2rfc is not required, it is strongly encouraged..
>  > 
>  > As working group chair, I'm responsible for checking all drafts
>  > against the checklist.  Help save you and me time by checking them
>  > first before sending them in..
>  > 
>  > 					- Bill
>
>
> -- Olaf 
>    DNSEXT co-chair

-derek

-- 
       Derek Atkins, SB '93 MIT EE, SM '95 MIT Media Laboratory
       Member, MIT Student Information Processing Board  (SIPB)
       URL: http://web.mit.edu/warlord/    PP-ASEL-IA     N1NWH
       [email-masked]                        PGP key available

To: [email-masked]
Subject: Re: IETF document publication process tweaks.
From: Derek Atkins <[email-masked]>
Date: Thu, 10 Jun 2004 09:55:17 -0400
Sender: [email-masked]

FYI,

"Olaf M. Kolkman" <[email-masked]> writes:

> Dear Colleagues,
>
> Without shame I follow Dave Meyer's example (in DNSOP) and forward
> this nice summary.
>
> --Olaf
>
>  > From: Bill Sommerfeld <[email-masked]>
>  > To: [email-masked]
>  > Subject: IETF document publication process tweaks.
>  > Date: Tue, 08 Jun 2004 19:55:39 -0400
>  > 
>  > For those of you who don't subscribe to IETF-announce, you should be
>  > aware that the IESG has once again revised the procedures for
>  > Internet-Draft submission.
>  > 
>  >  - The old ID-Nits list is now the "ID Checklist",
>  >             http://www.ietf.org/ID-Checklist.html
>  > 
>  >  - There is also now a script available which provides an "internet
>  > draft lint" tool, which checks for conformance with many of the
>  > mechanical aspects of these new checklists.  See:
>  > http://ietf.levkowetz.com/tools/idnits/
>  > 
>  >  - In addition, with the publication of RFC 3667 and RFC 3668, which
>  > supersede RFC2026, there now also newly rototilled draft template
>  > boilerplate/copyright/IPR notice/etc.;
>  > 
>  > A new version of the xml2rfc toolkit is available at
>  > http://xml.resource.org/ which includes the new boilerplate.  While
>  > use of xml2rfc is not required, it is strongly encouraged..
>  > 
>  > As working group chair, I'm responsible for checking all drafts
>  > against the checklist.  Help save you and me time by checking them
>  > first before sending them in..
>  > 
>  > 					- Bill
>
>
> -- Olaf 
>    DNSEXT co-chair

-derek

-- 
       Derek Atkins, SB '93 MIT EE, SM '95 MIT Media Laboratory
       Member, MIT Student Information Processing Board  (SIPB)
       URL: http://web.mit.edu/warlord/    PP-ASEL-IA     N1NWH
       [email-masked]                        PGP key available

Date: Wed, 9 Jun 2004 11:04:47 -0400
From: David Shaw <[email-masked]>
To: [email-masked]
Subject: Yet another way to mangle OpenPGP data
Mail-Followup-To: [email-masked]
Sender: [email-masked]

Just when you thought it was safe to use ASCII armor to protect
messages.  I don't think we need to worry about this in 2440bis, but
it's amusing in a "oh, fer cryin out loud" sort of way.

Seen on alt.security.pgp:

-- forwarded message --

From: "joe" <[email-masked]>
Newsgroups: alt.security.pgp
References: <[email-masked]>
Subject: Re: corrupt data in pgp 
Date: Tue, 8 Jun 2004 23:46:53 +0100
Lines: 44

It seems like within the block of pgp encrypted text, if the line
starts with the characters '//' MS OutlookExpress will automatically
add the 'file:' before it making it file:// I guess the same thing
will happen when it starts with [email-masked] etc. it just assumes
it's an address location when it encounters the '@' symbol followed by
the fullstop '.' & thinks it's a email address or URL etc.

I removed the 'file:' from my block of encrypted data & it decrypted
perfectly.

joe.

-- end of forwarded message --